WordPress.org

Forums

WP-Piwik
Which is the last version, working with WordPress 2.9.2? (3 posts)

  1. seville76
    Member
    Posted 1 year ago #

    Moin Andre,

    can you tell me which is the latest version of your plugin I can use with WordPress 2.9.2?

    Vielen Dank im Voraus!

    Alex

    http://wordpress.org/plugins/wp-piwik/

  2. chriscct7
    Member
    Posted 1 year ago #

    2.9.2 is now almost 4 years out of date, and there's several known severe and public security vunerabilities known in 2.9.2.

    The last compatible version looks like was 0.7.1, which is compatible only with versions of Piwik prior to 1.1

    I'd highly recommend you considering upgrading to the 3.x branch (currently 3.6.1). Its faster, a ton more secure, and provides the benefit that you don't have to ask if plugins are compatible, just for starters.

  3. seville76
    Member
    Posted 1 year ago #

    Thanks a lot Chris, we did update the website and everything works fine now.

    Have a great day!

    Alex

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP-Piwik
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.